---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param broadcastText string
---Sets the player's current RealID broadcast message.
function BNSetCustomMessage(broadcastText) end
